/*     62445 : 타이틀 텍스트      */
.title__62445__ {font-size:0}
.title__62445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__62445__.style_top p {padding-top:10px}
.title__62445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62445__.style_right p {padding-right:14px}
.title__62445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62445__.style_bottom p {padding-bottom:12px}
.title__62445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62445__.style_left p {padding-left:14px}
.title__62445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62445__.style_circle1 p {padding-left:18px}
.title__62445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62445__.style_circle2 p {padding-left:18px}
.title__62445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62445__ p {font-size:20px}
	.title__62445__.style_top p:before {width:20px}
	.title__62445__.style_right p:before {height:20px}
	.title__62445__.style_bottom p:before {width:20px}
	.title__62445__.style_left p:before {height:20px}
}

/*     62749 : HTML 편집기      */
.html__62749__ * {line-height:1.4em}

/*     63291 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__63291__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:100px;background:#5da02c;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__63291__ a span {display:inline-block;position:relative}
.icon_button__63291__.style_line a {background:transparent;color:#5da02c}

.icon_button__63291__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__63291__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__63291__ a {font-size:20px}
}

/*     62602 : 이미지 (비율형)      */
.img_ratio__62602__ {max-width:100%;vertical-align:top}
.img_ratio__62602__ * {box-sizing:border-box}
.img_ratio__62602__ a {display:block;vertical-align:top}
.img_ratio__62602__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__62602__ img {width:auto}
}

/*     62464 : 타이틀 텍스트      */
.title__62464__ {font-size:0}
.title__62464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62464__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62464__.style_top p {padding-top:10px}
.title__62464__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62464__.style_right p {padding-right:14px}
.title__62464__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62464__.style_bottom p {padding-bottom:12px}
.title__62464__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62464__.style_left p {padding-left:14px}
.title__62464__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62464__.style_circle1 p {padding-left:18px}
.title__62464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62464__.style_circle2 p {padding-left:18px}
.title__62464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62464__ p {font-size:20px}
	.title__62464__.style_top p:before {width:20px}
	.title__62464__.style_right p:before {height:20px}
	.title__62464__.style_bottom p:before {width:20px}
	.title__62464__.style_left p:before {height:20px}
}

/*     62465 : 표 2.0      */
.table__62465__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__62465__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:px solid #6fb500;}
.table__62465__ * {box-sizing:border-box;}
.table__62465__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__62465__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__62465__ td.empty__62465__ {padding:50px 20px;}

/*     62466 : 장문 텍스트      */
.textarea__62466__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62466__ p {font-size:15px}
}

